
<?xml version="1.0" encoding="ISO-8859-1" ?>

<!--Force IE6 into quirks mode with this comment tag-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>Battlestar Galactica (2003) (a Titles &amp; Air Dates Guide)</title>

<meta http-equiv="Content-type" content="text/html; charset=iso-8859-1" />

<meta name="keywords" content="sci-fi, television, series, show, episode guide" />
<meta name="description" content="A guide listing the titles and air dates for episodes of the TV series Battlestar Galactica (2003)." />
<meta name="robots" content="nofollow" />
<link href="../common/guide_style.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="docTop">
<a id="top" />
</div>

<div id="header">
<table border="6" cellpadding="5">
<tr class="center">
<td class="headleft" colspan="2">

<a href="../"><img alt="epguides.com &amp; TV.com present" src="../images/epguides_tome.gif" /></a>


<h1><a href="http://us.imdb.com/title/tt407362">Battlestar Galactica (2003)</a></h1>

<h2><strong>(a Titles &amp;<br /> Air Dates Guide)</strong></h2>


<h4>by <a href="http://epguides.com/common/findEditor.asp?ShowID=23557&amp;DirName=BattlestarGalactica">this TV.com editor</a></h4>

</td>


<td class="headright" colspan="2">
<img class="CasLogPic" src="cast.jpg" alt="Cast Photo" />
</td></tr>

<tr class="center">
<td>aired from: <em>Dec 2003</em><br />to: <em>___ ____</em></td>
<td>80 eps + shorts</td>
<td><a target='_blank' href='http://www.scifichannel.com/'>SciFi</a> / <a target='_blank' href='http://www.sky.com/sky1'>Sky One</a></td>
<td>60 min</td>
</tr>
</table>
</div>

<div id="credits">
<ul>

<li><a href="http://us.imdb.com/Name?Edward+James+Olmos"><strong>Edward James Olmos</strong></a> as Cmdr. William Adama</li>
<li><a href="http://us.imdb.com/Name?Mary+McDonnell"><strong>Mary McDonnell</strong></a> as President Laura Roslin</li>
<li><a href="http://us.imdb.com/Name?Jamie+Bamber"><strong>Jamie Bamber</strong></a> as Capt. Lee "Apollo" Adama</li>
<li><a href="http://us.imdb.com/Name?Katee+Sackhoff"><strong>Katee Sackhoff</strong></a> as Lt. Kara "Starbuck" Thrace</li>
<li><a href="http://us.imdb.com/Name?Tricia+Helfer"><strong>Tricia Helfer</strong></a> as Number Six</li>
<li><a href="http://us.imdb.com/Name?James+Callis"><strong>James Callis</strong></a> as Dr. Gaius Baltar</li>
<li><a href="http://us.imdb.com/Name?Grace+Park"><strong>Grace Park</strong></a> as Lt. J.G. Sharon "Boomer" Valerii</li>
<li><a href="http://us.imdb.com/Name?Michael+Hogan"><strong>Michael Hogan</strong></a> as Col. Paul Tigh</li>

</ul>
</div>

<p></p>

<div id="topnavbar" class="NoPrint">
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#latest">Down to<br />Latest</a></td>

<td class="TVcom"><form name="swList1" action="./" method="post"><input type="hidden" name="list" value="tvrage.com" /></form><a href="javascript:document.swList1.submit();">switch to<br />TVRage<br />list</a></td>

<td class="TVcom"><a target="_blank" href="http://www.tv.com/show/23557/episode.html&amp;printable=1"><strong>Printable</strong><br />Guide<br />@TV.com</a></td>
<td class="TVcom"><a target="_blank" href="http://www.tv.com/show/23557/forums.html">Questions<br />Forum<br />@TV.com</a></td>
<td class="TVcom"><a target="_blank" href="http://www.tv.com/show/23557/summary.html">Show<br />Summary<br />@TV.com</a></td>


<td class="linkTXT"><a target="_blank" href="http://thefutoncritic.com/showatch.aspx?id=Battlestar_Galactica&#38;view=listings">The<br />Futon<br />Critic</a></td>
<td class="linkTXT"><a target="_blank" href="http://us.imdb.com/title/tt407362">IMDb</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.tvguide.com/detail/tv-show.aspx?tvobjectid=191395">TV<br />Guide</a></td>
<td class="linkTXT"><a target="_blank" href="http://en.wikipedia.org/wiki/Battlestar_Galactica_(2004_TV_series)">Wiki-<br />pedia</a></td>
<td class="linkVID"><a target="_blank" href="http://www.hulu.com/videos/search?query=Battlestar+Galactica+">free<br />videos<br />@Hulu</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<div id="eplist">
<pre>

                            Original
  Episode #     Prod #      Air Date   Titles
_____ ______ ___________  ___________ ___________________________________________


Pilot

       P- 0                 8 Dec 03   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/battlestar-galactica-2003-miniseries---part-1.0/episode/291740/summary.html">Battlestar Galactica (2003 Miniseries) - Part 1.0</a>
       P- 0                 8 Dec 03   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/battlestar-galactica-2003-miniseries---part-1.5/episode/291741/summary.html">Battlestar Galactica (2003 Miniseries) - Part 1.5</a>
       P- 0                10 Dec 03   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/battlestar-galactica-2003-miniseries---part-2.0/episode/814652/summary.html">Battlestar Galactica (2003 Miniseries) - Part 2.0</a>
       P- 0                10 Dec 03   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/battlestar-galactica-2003-miniseries---part-2.5/episode/822078/summary.html">Battlestar Galactica (2003 Miniseries) - Part 2.5</a>

Season 1

  5.   1- 1101 (T-1801)     14 Jan 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/33/episode/307360/summary.html">33</a>
  6.   1- 2102 (T-1802)     14 Jan 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/water/episode/307362/summary.html">Water</a>
  7.   1- 3103 (T-1803)     21 Jan 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/bastille-day/episode/307363/summary.html">Bastille Day</a>
  8.   1- 4104 (T-1804)     28 Jan 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/act-of-contrition-1/episode/307364/summary.html">Act of Contrition (1)</a>
  9.   1- 5105 (T-1805)      4 Feb 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/you-cant-go-home-again-2/episode/307366/summary.html">You Can't Go Home Again (2)</a>
 10.   1- 6106 (T-1806)     11 Feb 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/litmus/episode/307367/summary.html">Litmus</a>
 11.   1- 7107 (T-1807)     18 Feb 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/six-degrees-of-separation/episode/307369/summary.html">Six Degrees of Separation</a>
 12.   1- 8108 (T-1808)     25 Feb 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/flesh-and-bone/episode/307371/summary.html">Flesh and Bone</a>
 13.   1- 9109 (T-1809)      4 Mar 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/tigh-me-up-tigh-me-down/episode/307372/summary.html">Tigh Me Up, Tigh Me Down</a>
 14.   1-10110 (T-1810)     11 Mar 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-hand-of-god/episode/307373/summary.html">The Hand of God</a>
 15.   1-11111 (T-1811)     18 Mar 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/colonial-day/episode/381067/summary.html">Colonial Day</a>
 16.   1-12112 (T-1812)     25 Mar 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/kobols-last-gleaming-part-1/episode/307375/summary.html">Kobol's Last Gleaming, Part 1</a>
 17.   1-13113 (T-1813)      1 Apr 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/kobols-last-gleaming-part-2/episode/307376/summary.html">Kobol's Last Gleaming, Part 2</a>

Season 2

 18.   2- 1        201     15 Jul 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/scattered-1/episode/417647/summary.html">Scattered (1)</a>
 19.   2- 2        202     22 Jul 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/valley-of-darkness/episode/439471/summary.html">Valley of Darkness</a>
 20.   2- 3        203     29 Jul 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/fragged/episode/439472/summary.html">Fragged</a>
 21.   2- 4        204      5 Aug 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/resistance/episode/439473/summary.html">Resistance</a>
 22.   2- 5        205     12 Aug 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-farm/episode/442911/summary.html">The Farm</a>
 23.   2- 6        206     19 Aug 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/home-part-1/episode/442913/summary.html">Home, Part 1</a>
 24.   2- 7        207     26 Aug 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/home-part-2/episode/442916/summary.html">Home, Part 2</a>
 25.   2- 8        208      9 Sep 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/final-cut/episode/442918/summary.html">Final Cut</a>
 26.   2- 9        209     16 Sep 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/flight-of-the-phoenix/episode/442921/summary.html">Flight of the Phoenix</a>
 27.   2-10        210     23 Sep 05   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/pegasus/episode/442923/summary.html">Pegasus</a>
 28.   2-11        211      6 Jan 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/resurrection-ship-part-1/episode/442924/summary.html">Resurrection Ship, Part 1</a>
 29.   2-12        212     13 Jan 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/resurrection-ship-part-2/episode/571794/summary.html">Resurrection Ship, Part 2</a>
 30.   2-13        213     20 Jan 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/epiphanies/episode/560062/summary.html">Epiphanies</a>
 31.   2-14        214     27 Jan 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/black-market/episode/560065/summary.html">Black Market</a>
 32.   2-15        215      3 Feb 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/scar/episode/615261/summary.html">Scar</a>
 33.   2-16        216     10 Feb 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/sacrifice/episode/560072/summary.html">Sacrifice</a>
 34.   2-17        217     17 Feb 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-captains-hand/episode/560077/summary.html">The Captain's Hand</a>
 35.   2-18        218     24 Feb 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/downloaded/episode/566118/summary.html">Downloaded</a>
 36.   2-19        219      3 Mar 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/lay-down-your-burdens-part-1/episode/611958/summary.html">Lay Down Your Burdens, Part 1</a>
 37.   2-20        220     10 Mar 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/lay-down-your-burdens-part-2/episode/611965/summary.html">Lay Down Your Burdens, Part 2</a>

Special

       S-21                 5 Sep 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/battlestar-galactica-the-resistance-web-series/episode/828222/summary.html">Battlestar Galactica: The Resistance (Web series)</a>

Season 3

 39.   3- 1       T701      6 Oct 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/occupation/episode/700617/summary.html">Occupation</a>
 40.   3- 2       T702      6 Oct 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/precipice/episode/724597/summary.html">Precipice</a>
 41.   3- 3      T703A     13 Oct 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/exodus-part-1/episode/724609/summary.html">Exodus, Part 1</a>
 42.   3- 4      T703B     20 Oct 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/exodus-part-2/episode/830750/summary.html">Exodus, Part 2</a>
 43.   3- 5 304 (T704)     27 Oct 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/collaborators/episode/736934/summary.html">Collaborators</a>
 44.   3- 6        305      3 Nov 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/torn-1/episode/755868/summary.html">Torn (1)</a>
 45.   3- 7        306     10 Nov 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/a-measure-of-salvation-2/episode/822590/summary.html">A Measure of Salvation (2)</a>
 46.   3- 8        307     17 Nov 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/hero/episode/748771/summary.html">Hero</a>
 47.   3- 9        308      1 Dec 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/unfinished-business/episode/822637/summary.html">Unfinished Business</a>
 48.   3-10        309      8 Dec 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-passage/episode/821402/summary.html">The Passage</a>
 49.   3-11        310     15 Dec 06   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-eye-of-jupiter-1/episode/822638/summary.html">The Eye of Jupiter (1)</a>
 50.   3-12        311     21 Jan 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/rapture-2/episode/822595/summary.html">Rapture (2)</a>
 51.   3-13        312     28 Jan 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/taking-a-break-from-all-your-worries/episode/832175/summary.html">Taking a Break from All Your Worries</a>
 52.   3-14        313     11 Feb 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-woman-king/episode/832179/summary.html">The Woman King</a>
 53.   3-15        314     18 Feb 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/a-day-in-the-life/episode/832182/summary.html">A Day in the Life</a>
 54.   3-16        315     25 Feb 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/dirty-hands/episode/832190/summary.html">Dirty Hands</a>
 55.   3-17        316      4 Mar 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/maelstrom/episode/832185/summary.html">Maelstrom</a>
 56.   3-18        317     11 Mar 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-son-also-rises/episode/832191/summary.html">The Son Also Rises</a>
 57.   3-19        318     18 Mar 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/crossroads-part-1/episode/832193/summary.html">Crossroads, Part 1</a>
 58.   3-20        319     25 Mar 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/crossroads-part-2/episode/832200/summary.html">Crossroads, Part 2</a>

Special

       S- 0                 5 Oct 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/razor-flashback-series/episode/1121187/summary.html">Razor Flashback series</a>
       S- 0        401     24 Nov 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/razor-part-1/episode/1056563/summary.html">Razor, Part 1</a>
       S- 0        402     24 Nov 07   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/razor-part-2/episode/1056564/summary.html">Razor, Part 2</a>

Season 4

 62.   4- 1                 4 Apr 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/he-that-believeth-in-me/episode/1167752/summary.html">He That Believeth in Me</a>
 63.   4- 2                11 Apr 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/six-of-one/episode/1183455/summary.html">Six of One</a>
 64.   4- 3                18 Apr 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-ties-that-bind/episode/1183457/summary.html">The Ties That Bind</a>
 65.   4- 4                25 Apr 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/escape-velocity/episode/1183463/summary.html">Escape Velocity</a>
 66.   4- 5                 2 May 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-road-less-traveled-1/episode/1192821/summary.html">The Road Less Traveled (1)</a>
 67.   4- 6                 9 May 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/faith-2/episode/1192822/summary.html">Faith (2)</a>
 68.   4- 7                16 May 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/guess-whats-coming-to-dinner/episode/1192823/summary.html">Guess What's Coming to Dinner?</a>
 69.   4- 8                30 May 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/sine-qua-non/episode/1192824/summary.html">Sine Qua Non</a>
 70.   4- 9                 6 Jun 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-hub/episode/1194343/summary.html">The Hub</a>
 71.   4-10                13 Jun 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/revelations/episode/1194344/summary.html">Revelations</a>

Special

       S-11                12 Dec 08   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-face-of-the-enemy-a-10-part-online-series/episode/1220668/summary.html">The Face of the Enemy (A 10-part online series)</a>

Season 4

 73.   4-11                16 Jan 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/sometimes-a-great-notion/episode/1220671/summary.html">Sometimes a Great Notion</a>
 74.   4-12                23 Jan 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/a-disquiet-follows-my-soul/episode/1242058/summary.html">A Disquiet Follows My Soul</a>
 75.   4-13                30 Jan 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/the-oath-1/episode/1242059/summary.html">The Oath (1)</a>
 76.   4-14                 6 Feb 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/blood-on-the-scales-2/episode/1247183/summary.html">Blood on the Scales (2)</a>
 77.   4-15                13 Feb 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/no-exit/episode/1247294/summary.html">No Exit</a>
 78.   4-16                20 Feb 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/deadlock/episode/1247295/summary.html">Deadlock</a>
 79.   4-17                27 Feb 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/someone-to-watch-over-me/episode/1247296/summary.html">Someone to Watch Over Me</a>
 80.   4-18                 6 Mar 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/islanded-in-a-stream-of-stars/episode/1247297/summary.html">Islanded in a Stream of Stars</a>
 81.   4-19                13 Mar 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/daybreak-part-1-1/episode/1247298/summary.html">Daybreak, Part 1 (1)</a>
 82.   4-20                20 Mar 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/daybreak-part-2-2/episode/1249824/summary.html">Daybreak, Part 2 (2)</a>
 83.   4-21                20 Mar 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/daybreak-part-2-3/episode/1253611/summary.html">Daybreak, Part 2 (3)</a>

Season 4

 83.   T- 1                 1 Nov 09   <a target="_blank" href="http://www.tv.com/battlestar-galactica-2003/battlestar-galactica-the-plan/episode/1264648/summary.html">Battlestar Galactica: The Plan</a>


</pre>
</div>

<div id="botnavbar" class="NoPrint">
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#top">Back to<br />TOP</a></td>

<td class="TVcom"><form name="swList2" action="./" method="post"><input type="hidden" name="list" value="tvrage.com" /></form><a href="javascript:document.swList2.submit();">switch to<br />TVRage<br />list</a></td>

<td class="TVcom"><a target="_blank" href="http://www.tv.com/show/23557/episode.html&amp;printable=1"><strong>Printable</strong><br />Guide<br />@TV.com</a></td>
<td class="TVcom"><a target="_blank" href="http://www.tv.com/show/23557/forums.html">Questions<br />Forum<br />@TV.com</a></td>
<td class="TVcom"><a target="_blank" href="http://www.tv.com/show/23557/summary.html">Show<br />Summary<br />@TV.com</a></td>


<td class="linkTXT"><a target="_blank" href="http://thefutoncritic.com/showatch.aspx?id=Battlestar_Galactica&#38;view=listings">The<br />Futon<br />Critic</a></td>
<td class="linkTXT"><a target="_blank" href="http://us.imdb.com/title/tt407362">IMDb</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.tvguide.com/detail/tv-show.aspx?tvobjectid=191395">TV<br />Guide</a></td>
<td class="linkTXT"><a target="_blank" href="http://en.wikipedia.org/wiki/Battlestar_Galactica_(2004_TV_series)">Wiki-<br />pedia</a></td>
<td class="linkVID"><a target="_blank" href="http://www.hulu.com/videos/search?query=Battlestar+Galactica+">free<br />videos<br />@Hulu</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<hr />
<div id="notes">
<strong>NOTES</strong>
<br />Related series:<br /><a href="../BattlestarGalactica_1978/">Battlestar Galactica (1978)</a> starring Lorne Greene<br /><a href="../Galactica1980/">Galactica 1980 (1980)</a> starring Kent McCord
</div>

<p></p>

<div id="amazon" class="NoPrint center">
<p align="center">DVDs, CDs, books and calendars are available:</p>
<table align="center"><tr align="center">

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B00064AFBE/ref=nosim/epguides-20">
4-hr Miniseries<br />(1 disc)
<br /><img src="dvd.jpg" border=0 width=112 height=160 alt="DVD 0"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000AJJNFE/ref=nosim/epguides-20">
Season 1<br />(5 discs)
<br /><img src="dvd1.jpg" border=0 width=113 height=160 alt="DVD 1"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000BNI90Y/ref=nosim/epguides-20">
Season 2 part 1<br />(3 discs)
<br /><img src="dvd2a.jpg" border=0 width=113 height=160 alt="DVD 2a"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000GFLEAO/ref=nosim/epguides-20">
Season 2 part 2<br />(3 discs)
<br /><img src="dvd2b.jpg" border=0 width=116 height=160 alt="DVD 2b"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000V5IP6K/ref=nosim/epguides-20">
Razor<br />(special)
<br /><img src="razor.jpg" border=0 width=117 height=160 alt="DVD"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B00129W6LE/ref=nosim/epguides-20">
Season 3<br />(6 discs)
<br /><img src="dvd3.jpg" border=0 width=118 height=160 alt="DVD 3"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B001HUWQEA/ref=nosim/epguides-20">
Season 4<br />(4 discs)
<br /><img src="dvd4.jpg" border=0 width=116 height=160 alt="DVD 4"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B001RTCP1U/ref=nosim/epguides-20">
Caprica<br />(special) Apr 21
<br /><img src="caprica.jpg" border=0 width=107 height=160 alt="DVD"></a></td>

</tr></table>
<table align="center"><tr align="center">

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B0001BS4SS/ref=nosim/epguides-20">
Miniseries<br />Soundtrack<br />
<img src="cd0.jpg" border=0 width=160 height=160 alt="CD 0"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B0009Q0F5U/ref=nosim/epguides-20">
Season 1<br />Soundtrack<br />
<img src="cd1.jpg" border=0 width=160 height=159 alt="CD 1"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000FCUYKO/ref=nosim/epguides-20">
Season 2<br />Soundtrack<br />
<img src="cd2.jpg" border=0 width=160 height=160 alt="CD 2"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000UZ4C4A/ref=nosim/epguides-20">
Season 3<br />Soundtrack<br />
<img src="cd3.jpg" border=0 width=160 height=160 alt="CD 3"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1931567557/ref=nosim/epguides-20">
Role Playing<br />Game<br />
<img src="game.jpg" border=0 width=124 height=160 alt="Game"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1589944607/ref=nosim/epguides-20">
Board<br />Game<br />
<img src="boardgame.jpg" border=0 width=160 height=160 alt="Board Game"></a></td>

</tr></table>
<table align="center"><tr align="center">

<td><a href="http://www.calendars.com/product.asp?IID=31231&PID=1&MGID=-1&kbid=24065">
2007<br />Calendar<br />
<img src="calendar.jpg" border=0 width=145 height=133></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0789316730/ref=nosim/epguides-20">
2008<br />Calendar<br />
<img src="calendar08.jpg" border=0 width=160 height=160 alt="Calendar"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0789317281/ref=nosim/epguides-20">
2009<br />Calendar<br />
<img src="calendar09.jpg" border=0 width=160 height=160 alt="Calendar"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0740781766/ref=nosim/epguides-20">
2010<br />Calendar (Jul 1)<br />
<img src="calendar10.jpg" border=0 width=160 height=130 alt="Calendar"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933305215/ref=nosim/epguides-20">
Collected<br />Essays<br />
<img src="essays.jpg" border=0 width=107 height=160 alt="Essays"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0826428487/ref=nosim/epguides-20">
Critical<br />Studies<br />
<img src="studies.jpg" border=0 width=112 height=160 alt="Studies"></a></td>

</tr></table>
<table align="center"><tr align="center">

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0470399090/ref=nosim/epguides-20">
Science of<br />BSG (Apr 20)<br />
<img src="science.jpg" border=0 width=106 height=160 alt="Science of"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0765315416/ref=nosim/epguides-20">
<br />Novel 1<br />
<img src="book1.jpg" border=0 width=105 height=160 alt="Book 1"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0765315793/ref=nosim/epguides-20">
Cylons' Secret<br />(Novel 2)<br />
<img src="book2.jpg" border=0 width=105 height=160 alt="Book 2"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0765316072/ref=nosim/epguides-20">
Sagittarius<br />(Novel 3)<br />
<img src="book3.jpg" border=0 width=107 height=160 alt="Book 3"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0765316080/ref=nosim/epguides-20">
Unity<br />(Novel 4)<br />
<img src="book4.jpg" border=0 width=106 height=160 alt="Book 4"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/076532329X/ref=nosim/epguides-20">
Trilogy<br />(Novels 2 thru 4)<br />
<img src="Trilogy.jpg" border=0 width=106 height=160 alt="Trilogy"></a></td>

</tr></table>
<table align="center"><tr align="center">

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1550227890/ref=nosim/epguides-20">
Unauthorized<br />Guide 1<br />
<img src="FrakYou.jpg" border=0 width=111 height=160 alt="Frak You"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1402212119/ref=nosim/epguides-20">
Unauthorized<br />Guide 2<br />
<img src="Finding.jpg" border=0 width=104 height=160 alt="Finding BSG"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1848561113/ref=nosim/epguides-20">
Downloaded<br />(Apr 28)<br />
<img src="Downloaded.jpg" border=0 width=116 height=160 alt="Downloaded"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1845760972/ref=nosim/epguides-20">
Official<br />Companion<br />
<img src="companion1.jpg" border=0 width=121 height=160 alt="Companion 1"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1845762215/ref=nosim/epguides-20">
Official<br />Companion 2<br />
<img src="companion2.jpg" border=0 width=121 height=160 alt="Companion 2"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1845764781/ref=nosim/epguides-20">
Official<br />Companion 3<br />
<img src="companion3.jpg" border=0 width=120 height=160 alt="Companion 3"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1845769384/ref=nosim/epguides-20">
Official<br />Companion 4 (Oct 13)<br />
<img src="companion4.jpg" border=0 width=121 height=160 alt="Companion 4"></a></td>

</tr></table>
<table align="center"><tr align="center">

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933305339/ref=nosim/epguides-20">
Graphic Novel<br />Volume 1<br />
<img src="graphic.jpg" border=0 width=106 height=160 alt="Graphic Novel"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933305533/ref=nosim/epguides-20">
Graphic Novel<br />Volume 2<br />
<img src="graphic2.jpg" border=0 width=106 height=160 alt="Graphic Novel 2"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933305584/ref=nosim/epguides-20">
Graphic Novel<br />Volume 3<br />
<img src="graphic3.jpg" border=0 width=106 height=160 alt="Graphic Novel 3"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933305509/ref=nosim/epguides-20">
<br />Zarek<br />
<img src="zarek.jpg" border=0 width=106 height=160 alt="Zarek"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933305886/ref=nosim/epguides-20">
Origins:<br />Baltar<br />
<img src="baltar.jpg" border=0 width=102 height=160 alt="Origins: Baltar"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1606900153/ref=nosim/epguides-20">
Origins:<br />Adama<br />
<img src="adama.jpg" border=0 width=102 height=160 alt="Origins: Adama"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933305819/ref=nosim/epguides-20">
Season Zero<br />Volume 1<br />
<img src="vol1.jpg" border=0 width=102 height=160 alt="Vol 1"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/160690017X/ref=nosim/epguides-20">
Season Zero<br />Volume 2<br />
<img src="vol2.jpg" border=0 width=102 height=160 alt="Vol 2"></a></td>

</tr></table>
<table align="center"><tr align="center">

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1427815291/ref=nosim/epguides-20">
The Manga<br />Volume 1 (Apr 14)<br />
<img src="manga1.jpg" border=0 width=108 height=160 alt="Manga 1"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1606900293/ref=nosim/epguides-20">
Ghosts SC<br />(Jun 15)<br />
<img src="ghosts.jpg" border=0 width=104 height=160 alt="Ghosts"></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1606900374/ref=nosim/epguides-20">
Cylon War<br />(Jun 15)<br />
<img src="cylon.jpg" border=0 width=104 height=160 alt="Cylon War"></a></td>

</tr></table>

<p></p>
</div>

<hr />
<div id="homenote">

The home sites for this guide are 
<cite><a href="http://epguides.com/">http://epguides.com/</a></cite> and 
<cite><a href="http://www.TV.com/">http://www.TV.com/</a></cite>.


</div>

<div id="footer" class="NoPrint">
    <a name="latest" id="latest" />
    <hr />
    <!-- SF START   -->

    <script type="text/javascript">
// <![CDATA[ 
	var listings = new Array();
	var seRef = escape(document.referrer);
	var numRes = 3;
	var partnerId = 40626;
	var rndStr = Math.random()*100000;
	var keyword = document.title;
	if ( keyword != "" ) {
	var firstPr = keyword.indexOf("(");
	if ( firstPr != -1 ) {
		keyword = keyword.substring(0, firstPr);
		}
	}
    document.write("<scr" + "ipt src='ht" + "tp:" + "//ww" + "w.se" + "arc" + "hfe" + "ed.co" + "m/r" + "d/fe" + "ed/J"+ "av"+ "aScr" + "ipt" + "Fee" + "dS" + "E.jsp?rnd=" + rndStr + "&amp;cat=" + escape(keyword) + "&amp;pID=" + partnerId + "&amp;nl=" + numRes + "&amp;ref=" + seRef + "'>" + "</scr" + "ipt>");
// ]]> 
    </script>

    <script type="text/javascript">
// <![CDATA[ 
	if (listings && listings.length > 0) {
		var sKeyword = SearchEngineKeyword.split(" ");
		document.write('<table width="85%" border="0"><tr><td><span class="adtxt">');
		for (i = 0; i < listings.length; i++) {
			var url = listings[i].url;
			var title = listings[i].title;
			var description = listings[i].description;
			for (j = 0; j < sKeyword.length; j++) {
				if (sKeyword[j].length >= 3) {
					var _kExp = new RegExp(sKeyword[j], "gi");
					description = description.replace(_kExp, "<strong>" + sKeyword[j] + "</strong>");
					title = title.replace(_kExp, "<strong>" + sKeyword[j] + "</strong>");
					}
				}
			document.write('<a href="' + listings[i].uri + '" target="_blank" onmouseover="window.status=\'visit: ' + url  + '\';return true;" onmouseout="window.status=\' \';return true;"><strong>' + title + '</strong></a><br /><a style="text-decoration: none; color: #000000;" href="' + listings[i].uri + '" target="_blank" onmouseover="window.status=\'visit: ' + url  + '\';return true;" onmouseout="window.status=\' \';return true;">' + description +  '</a><br />');
			}
		document.write('</span></td></tr></table>');
		}
// ]]> 
    </script>

    <!-- SF FINISH -->
</div>
<hr />
<div id="disclaimer" class="NoPrint">
    Disclaimer: We have no connection with the show or the network. We are just providing
    information, which we hope fans will find useful. We cannot vouch for the user experience
    provided by external sites.</div>
<hr />
<div id="terms">
    This guide may be distributed and copied freely, in its entirety, for personal use.
    All original author and copyright information must remain intact. Any sales or other
    uses of this document are expressly forbidden, without the specific consent of the
    author(s).</div>
<hr />

<div id="copyright">
Text Copyright &copy; 2004-2009, George Fergus.<strong> All rights reserved.</strong>
</div>
<!-- Nothing here at the moment. -->
</body>
</html>